Tripnet - Feature #24645
Add chat option
08/21/2017 03:07 pm - Arun S

Status: Closed Start date: 09/01/2017
Priority: Immediate Due date: 09/01/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
End_Date: 09/01/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Please bring chat option for all the 4 boodai Project

History

#1 - 08/21/2017 03:11 pm - Arun S
- File chat_image_offline.gif added
- File chat_image_offline2.gif added
- File chat_image1.gif added

- File chat_imageZ2.gif added

- Description updated

#2 - 08/22/2017 08:42 am - Arun S

- Description updated

#3 - 08/22/2017 08:43 am - Arun S

- Description updated

#4 - 08/22/2017 08:44 am - Arun S

- Description updated

#5 - 08/24/2017 08:14 am - Sreerag Prasannan

- Priority changed from Normal to Immediate

#6 - 08/24/2017 01:39 pm - Arun S
- File attachment.txt added
- Description updated

#7 - 09/01/2017 08:44 am - Jubin J

- Due date set to 09/01/2017

- Status changed from New to Assigned

- Assignee set to Rosu Sebastian

- Start date changed from 08/21/2017 to 09/01/2017

#8 - 09/01/2017 08:48 am - Rosu Sebastian
- Status changed from Assigned to In Progress

#9 - 09/05/2017 04:04 pm - Rosu Sebastian
- % Done changed from 0 to 30
#10 - 09/12/2017 08:52 am - Rosu Sebastian
- Status changed from In Progress to Fixed not Tested
- End_Date set to 09/01/2017

#11 - 09/12/2017 08:52 am - Rosu Sebastian
- Status changed from Fixed not Tested to On hold

#12 - 09/18/2017 02:08 pm - Rosu Sebastian
- Status changed from On hold to In Progress

#13 - 09/18/2017 03:46 pm - Rosu Sebastian

- Status changed from In Progress to Fixed not Tested
- % Done changed from 30 to 100

#14 - 10/18/2017 02:54 pm - Sreerag Prasannan

- Status changed from Fixed not Tested to Closed

- Assignee deleted (Rosu Sebastian)

chat option came.
